[Scan]
Scan Model=0
App=0
AppOpen=0
Color=0
Gray=0
Black=0
Scanmodel=0
Size=0
Models=2
Textstyle=2
Dpi=3
Wen=0
Filter=0
ColorW=-1
GrayW=-1
BlackW=-1
SaveWJJ1=0
Scan_Model=0
Threshold=0
LianScan=0
YP=0
MI=0
CAI=0
KZ=0
DELb=0
YingB=0
OutMoreP=0
ZDK=0
DelBJ=0
DelZ=0
ZQ=0
Hong=0
Heb=0
CHAI=0
Light=0
Comp=0
Gamma=100

flat=0
adf_up=0
adf_down=3
adf_double_fm=1
adf_double_up=0
adf_double_down=0
auto=0

colorProperty=50
grayProperty=50
bwProperty=50

adf_up_split=1
adf_double_merge=0
adf_double_split=1
flat_split=0

[PDF_scan]
AppOpen=0
Scan Model=4
App=0
Color=0
Gray=0
Black=0
Scanmodel=0
Size=0
Models=2
Textstyle=2
Dpi=3
Wen=0
Filter=0
ColorW=0
GrayW=0
BlackW=0
SaveWJJ1=0
Scan_Model=1
Threshold=0
LianScan=0
YP=0
MI=0
CAI=0
KZ=0
DELb=0
YingB=0
OutMoreP=0
ZDK=0
DelBJ=0
DelZ=0
ZQ=0
Hong=0
Heb=0
CHAI=0
pdfChai=0
Light=0
Comp=0
Gamma=100

flat=0
adf_up=0
adf_down=0
adf_double_fm=0
adf_double_up=0
adf_double_down=0
auto=0

adf_up_split=0
adf_double_merge=0
adf_double_split=0
flat_split=1

[OCR_scan]
AppOpen=0
Scan Model=4
App=0
Color=0
Gray=0
Black=0
Scanmodel=0
Size=0
Models=2
Textstyle=2
Dpi=3
Wen=0
Filter=0
ColorW=0
GrayW=0
BlackW=0
SaveWJJ1=0
Scan_Model=2
Threshold=0
LianScan=0
YP=0
MI=0
CAI=0
KZ=0
DELb=0
YingB=0
OutMoreP=0
ZDK=0
DelBJ=0
DelZ=0
ZQ=0
Hong=0
Heb=0
CHAI=0
Light=0
Comp=0
Gamma=100

flat=0
adf_up=0
adf_down=2
adf_double_fm=0
adf_double_up=0
adf_double_down=0
auto=0

adf_up_split=1
adf_double_merge=1
adf_double_split=0
flat_split=0

[SaveSet]
Save Wen=0
Save_Wen=
startnum=0
[Person Define]
Year=0
Mouth=0
Date=0
Separator=1
Qian=
Start=1
Zi=0

systemtime=1
timestyle=0
fgf=2
h24=1

personal=0
pre=scanImage
startnum=1
bit=6

ifsend=0

[SaveSet_PDF]
Save Wen=0
Save_Wen=
startnum=0
[Person Define PDF]
Year=0
Mouth=0
Date=0
Separator=1
Qian=
Start=1
Zi=0

systemtime=1
timestyle=0
fgf=0
h24=1

personal=0
pre=pdfFile
startnum=1
bit=6

[SaveSet_OCR]
Save Wen=0
Save_Wen=
startnum=0
[Person Define OCR]
Year=0
Mouth=0
Date=0
Separator=1
Qian=
Start=1
Zi=0

systemtime=1
timestyle=0
fgf=2
h24=1

personal=0
pre=ocrImage
startnum=1
bit=6

[ZhengtiStyle]
Delt=10
Gone=8
Strong=1
Blank=1
LXScan=30
Pick=2

frame=1
inOrOut=1
fourForOne=1
upFrame=6
downFrame=6
leftFrame=6
rightFrame=6

color_RGB=0_0_0
gray_RGB=0_0_0
bw_RGB=0
color_R=255
color_G=0
color_B=0

[Outmoreph]
Front Side Color=0
Front Side Gray=1
Front Side Black=1
Opposite Side Color=1
Opposite Side Gray=1
Opposite Side Black=1
[Threshold]
Thre=56
